﻿body
{
    font-family: Arial;
    font-size: 13px;
    top:0px;
    margin:0px;
}
a 
{
    color: #209DEC;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
a:visited
{
     color: #209DEC;
}
#whole
{
    padding: 0px;
    margin: 3px auto 10px auto;
    
    text-align:center;
}
#ts_name
{
    height: 65px;
    background: url("../Images/logo.png") no-repeat scroll 110px -4px;
    font-family:"Times New Roman",Arial;
    margin-top:20px;
    text-transform:uppercase;
    font-weight:bold;
}
.text-hoidong{
	display: block;
    font-size: 17px;
    padding-top: 7px;
	}
.text-tracuu {
    font-size: 20px;
    display: block;
    padding-top: 5px;
    color: #209DEC;
}
.ts_title
{
	font-family: Arial, Times New Roman;
	font-weight: bold;
	font-size: 16px;
	color:#009900;
    margin-top:10px;
}
.update-info{
    margin-top:5px;font-size:14px;
}
.form-search{width: 800px;}
#searcharea{}
.txtVerCode{width:50px}
#tbxSearch
{
    vertical-align: baseline;
    width: 200px;
    height: 35px;
    /*background-image: url(../images/searchbox.jpg);*/
    background-position: top left;
    background-repeat: no-repeat;
    float: left;
    font-family: Tahoma;
     font-size: 20px;
    color: #209DEC;
    border: 1px solid #209dec;
    cursor: text;
    text-align: center;
    line-height: 35px;
}

#btnSearch
{
    width: 100px;
    height: 39px;
    /*background-image: url(../images/searchbutton.jpg);*/
    background-position: top left;
    background-repeat: no-repeat;
    margin-left: 3px;
    border: 1px solid #209dec;
    cursor: pointer;
    float: inherit;
}
#drlPhanchu{
    vertical-align: baseline;
    width: 100px;
    height: 39px;
    /*background-image: url(../images/searchbox.jpg);*/
    background-position: top left;
    background-repeat: no-repeat;
    float: left;
    font-family: Tahoma;
     font-size: 20px;
    color: #209DEC;
    border: 1px solid #209dec;
    cursor: text;
    text-align: center;
    line-height: 35px;
}
#textUnder
{
    margin: 0px;
    height: 50px;
}
#menu
        {
            padding: 0px;
            margin: 0px;
            width: 100%;
            overflow: hidden;
            padding-bottom: 5px;
            border-top: 1px solid #FBC6C6;
        }
        #vietnamese
        {
            text-align: center;
            padding: 0px;
            margin: 0px;
        }
        #vietnamese li
        {
            margin-top: 5px;
            margin-right: 5px;
            margin-bottom: 5px;
            padding: 5px;
            border: 1px dotted #AACCEE;
            background-color: #EBF3FB;
            float: left; color: #0C3E74;
            list-style-type: none;
        }
         #english
        {
            text-align: left;
            padding: 0px;
            margin: 0px;
        }
        #english li
        {
            margin-top: 5px;
            margin-right: 5px;margin-bottom: 5px;
            padding: 5px;
            border: 1px solid #A8D850;
            background-color: #ECF3E1;
            float: left;
            list-style-type: none;
        }
.cttt a
{
	font-size:14pt;
}
.cttt a:link, .cttt a:visited
{
	color:#209DEC;
}
.css-iframe{
	border:none 0px;height:40px;width:60px;
}
.warning-red{color:red; font-size:15px;}
.table-style{border-collapse: collapse;width: 100%;font-size:13px}
.table-style td{min-height:25px}
.table-result {
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-right: 1px solid #C0C0C0;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom: 1px solid #C0C0C0;
}
.table-result p{padding:0px 5px;}
.cell-result {
	border-left: 1px solid #C0C0C0;
	border-right-style: solid;
	border-right-width: 1px;
	border-top: 1px solid #C0C0C0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
    text-align:center;
}
.header-result{background:#AACCEE;text-align:center}
.link-style{display:block;padding:10px 15px 10px 15px;background:#209DEC;color:#fff;text-align:center;font-weight:bold;border-radius:2px;max-width:400px;border:none;cursor:pointer}
.link-style span{color:#fff}
.link-style span:hover{color:#fcff00}
.content-result{margin-top:30px}
.inform-title{font-weight:bold;margin:15px auto;font-size:21px}
.description{margin:10px 5px}
/**Begin**/
.title {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.title-find {
    font-size: 15px;
    font-weight: normal;
    font-family: 'Times New Roman', Times, serif;
    display: block;
    height: 23px;
    padding-top: 5px;
}

.img-vercode {
    height: 30px
}

.tbx-sbd {
    height: 20px;
    width: 270px;
}

.tbx-vercode {
    height: 20px;
    width: 150px;
}

.btn-vercode {
    height: 32px;
    width: 32px;
    background: url('../images/refresh.png') no-repeat;
    border: none
}

.td-diem {
    font-weight: bold;
    font-family: 'Times New Roman', Times, serif;
    font-size: 14px
}

ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 32px;
    border-bottom: 1px solid #999999;
    border-left: 1px solid #999999;
    width: 100%;
}

    ul.tabs li {
        float: left;
        margin: 0;
        cursor: pointer;
        padding: 0px 5px;
        height: 31px;
        line-height: 31px;
        border: 1px solid #999999;
        border-left: none;
        font-weight: bold;
        background: #EEEEEE;
        overflow: hidden;
        position: relative;
    }

        ul.tabs li:hover {
            background: #CCCCCC;
        }

        ul.tabs li.active {
            background: #FFFFFF;
            border-bottom: 1px solid #FFFFFF;
        }

.tab_container {
    border: 1px solid #999999;
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    background: #FFFFFF;
}

.tab_content {
    padding: 10px;
    font-size: 1.2em;
    display: none;
}

#container {
    width: 750px;
    margin: 0 auto;
}

.blue-text {
    color: #00f
}

.red-text {
    color: #f00
}

.tbx-diem {
    padding: 5px;
    width: 85%;
}

.drl-uni {
    padding: 5px;
}

.tbl-transfer td {
    padding: 5px;
    width: 50%;
}
/**End**/
